.agenda-kort-wrapper{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

.agenda-kort-wrapper a{
   text-decoration: none;
}

.agenda-kort-item{
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

.agenda-kort-item .agenda-image{
    overflow: hidden;
    aspect-ratio: 3/2;
    position: relative;
}

.agenda-kort-item .agenda-image:before{
   position: absolute;
   z-index: 1;
   content: '';
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   height: 100%;
   width: 100%;
   background-image: linear-gradient(45deg, var(--global-color-13) 0%, rgba(94, 52, 102, 0) 66%);
}

.agenda-kort-item .agenda-image img{
    object-fit: cover;
    height: 100%;
    width: 100%;
    transition: all .25s ease-in-out;
}

.agenda-kort-item:hover .agenda-image img, .agenda-kort-item:focus .agenda-image img{
   transform: scale(1.1);
}

.agenda-kort-item .agenda-image .event-titel{
   position: absolute;
   bottom: 0;
   left: 0;
   padding: 20px;
   z-index: 2;
}

.agenda-kort-item .agenda-image .event-titel h3{
   color: #fff;
   margin: 0;
}

.agenda-kort-item .agenda-content{
    padding: 30px;
}

.agenda-kort-item .agenda-content .agenda-meta{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.agenda-content .agenda-meta p{
    margin: 0;
    color: var(--contrast);
}

.agenda-content .agenda-meta strong{
    text-transform: uppercase;
}

.agenda-content .agenda-meta span{
    border: 1px solid var(--accent);
    color: var(--accent);
    display: inline-block;
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 20px;
}

.event-ticket-wrapper{
   display: flex;
   flex-direction: row;
   gap: 20px;
}

@media all and (max-width:1023px){
   
   .agenda-kort-wrapper{
       grid-template-columns: repeat(2, 1fr);
   }
   
}

@media all and ( max-width:767px ) {
   
   .agenda-kort-wrapper{
       grid-template-columns: repeat(1, 1fr);
   }
   
}
